ISCS#FEP - Feature #23

Tipsi 000000000 tip
04/16/2019 02:22 PM - xiangyang li

Status: Closed
Priority: Low
Assignee:

Category:

Target version:

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/16/2019

0%
0.00 hour
0.00 hour

Description
History

#1 - 05/05/2019 04:44 PM - xiangyang li
- Due date deleted (06/30/2019)

#2 - 08/07/2019 09:29 AM - yufeng wu
- Due date set to 12/01/2019

- Priority changed from Normal to Low
2000000000TiPO000D
Ocs0000+.1100000000+p000000000000+ip00000000

#3 - 09/16/2020 10:39 AM - xiangyang li
- Due date deleted (12/01/2019)

#4 - 09/17/2020 10:23 AM - xiangyang li

- Status changed from New to Closed

04/18/2025
